diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalService.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalService.java
index 2b0aa1e71a6128..33164e9224b02d 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalService.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceUtil.java
index c7b3b6d45dcf62..3b083c325bbbd2 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceWrapper.java
index bba94a1d3ab8f5..e3f84e9366a60b 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalService.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalService.java
index 9ab09517cfe6f9..e560b1b0436d38 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalService.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceUtil.java
index 5c7ab6d79a8d7e..b3bc232ddb8a73 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceWrapper.java
index aaf25ab0880e21..c41c27fd0dc679 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppVersionLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkPersistence.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkPersistence.java
index 955d692d497dbe..838eccc3165897 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkPersistence.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkUtil.java
index 60de535d6ac6f4..31ef6566aacfcc 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDataRecordLinkUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentPersistence.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentPersistence.java
index 35b5880101dc61..fb4c131d720aa5 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentPersistence.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentUtil.java
index 1884a30317f954..b91b293cf2c782 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppDeploymentUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppFinder.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppFinder.java
index cbf59eeae977a6..50e857247afa62 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppFinder.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppPersistence.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppPersistence.java
index fc515a3db95f6a..dea28f15e05994 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppPersistence.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppUtil.java
index 147b71389e14b5..6d52ac42b23eec 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionPersistence.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionPersistence.java
index 5edef7aebe213f..c4c00405aec308 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionPersistence.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionUtil.java
index 252a2455e147e8..8a42529212e812 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/persistence/AppBuilderAppVersionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppCreateDateComparator.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppCreateDateComparator.java
index d6788328adc5c8..b214f034d52cc5 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppCreateDateComparator.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.util.comparator;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppModifiedDateComparator.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppModifiedDateComparator.java
index bb7f759da40e82..51fcf4d2b1729b 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppModifiedDateComparator.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.util.comparator;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppNameComparator.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppNameComparator.java
index 4e015e417e8a4a..f1f4eb50189a09 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppNameComparator.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/util/comparator/AppBuilderAppNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.util.comparator;
